Subject: RE: file truncation in ssh 1.2.22 port
From: [email-masked] (Sergey Okhapkin)

10 Jun 1998 23:51:55 -0700
Message-ID: <01BD94A8.0A9E1230.cygnus.gnu-win32@sos>
To: "[email-masked]" <[email-masked]>,
        "'Matthew Patton'"
	 <[email-masked]>

Matthew Patton wrote:
> I really like having ssh on cygnus but scp is broken pretty bad. When I
> copy over files it chops off the ends with significant data loss. Anyone
> have an idea as to what's going on? I am forced to ftp stuff as a

The problem should be fixed in my ssh-1.2.23 port.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".